library PNoTypeInfo;

uses
  ComServ,
  uNotypeInfo in 'uNotypeInfo.pas',
  PNoTypeInfo_TLB in 'PNoTypeInfo_TLB.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
